export default {
  WORKSPACE_PRODUCT_CARD_GET: 'SERVER:WORKSPACE_PRODUCT_CARD_GET',
  WORKSPACE_PRODUCT_CARD_GET_SUCCESS: 'WORKSPACE_PRODUCT_CARD_GET_SUCCESS',
  WORKSPACE_PRODUCT_CARD_GET_FAILURE: 'WORKSPACE_PRODUCT_CARD_GET_FAILURE',

  WORKSPACE_PRODUCT_CARD_REMOVE: 'SERVER:WORKSPACE_PRODUCT_CARD_REMOVE',
  WORKSPACE_PRODUCT_CARD_REMOVE_SUCCESS: 'WORKSPACE_PRODUCT_CARD_REMOVE_SUCCESS',
  WORKSPACE_PRODUCT_CARD_REMOVE_FAILURE: 'WORKSPACE_PRODUCT_CARD_REMOVE_FAILURE',

  WORKSPACE_PRODUCT_CARD_GET_ID: 'SERVER:WORKSPACE_PRODUCT_CARD_GET_ID',
  WORKSPACE_PRODUCT_CARD_GET_ID_SUCCESS: 'WORKSPACE_PRODUCT_CARD_GET_ID_SUCCESS',
  WORKSPACE_PRODUCT_CARD_GET_ID_FAILURE: 'WORKSPACE_PRODUCT_CARD_GET_ID_FAILURE',

  WORKSPACE_PRODUCT_CARD_SEARCH:         'SERVER:WORKSPACE_PRODUCT_CARD_SEARCH',
  WORKSPACE_PRODUCT_CARD_SEARCH_SUCCESS: 'WORKSPACE_PRODUCT_CARD_SEARCH_SUCCESS',
  WORKSPACE_PRODUCT_CARD_SEARCH_FAILURE: 'WORKSPACE_PRODUCT_CARD_SEARCH_FAILURE',

  WORKSPACE_PRODUCT_CARD_EDIT: 'WORKSPACE_PRODUCT_CARD_EDIT',
  VALIDATION: 'WORKSPACE_PRODUCT_CARD_VALIDATION',
  WORKSPACE_PRODUCT_CARD_SET_IS_EDIT: 'WORKSPACE_PRODUCT_CARD_SET_IS_EDIT',

  WORKSPACE_PRODUCT_CARD_UPDATE: 'SERVER:WORKSPACE_PRODUCT_CARD_UPDATE',
  WORKSPACE_PRODUCT_CARD_UPDATE_SUCCESS: 'WORKSPACE_PRODUCT_CARD_UPDATE_SUCCESS',
  WORKSPACE_PRODUCT_CARD_UPDATE_FAILURE: 'WORKSPACE_PRODUCT_CARD_UPDATE_FAILURE',

  WORKSPACE_PRODUCT_CARD_CREATE: 'SERVER:WORKSPACE_PRODUCT_CARD_CREATE',
  WORKSPACE_PRODUCT_CARD_CREATE_SUCCESS: 'WORKSPACE_PRODUCT_CARD_CREATE_SUCCESS',
  WORKSPACE_PRODUCT_CARD_CREATE_FAILURE: 'WORKSPACE_PRODUCT_CARD_CREATE_FAILURE',

  SET_PAGE:     'WORKSPACE_PRODUCT_CARD_SET_PAGE',
  SET_FILTER:   'WORKSPACE_PRODUCT_CARD_SET_FILTER',
  RESET_FILTER: 'WORKSPACE_PRODUCT_CARD_RESET_FILTER',
  SET_SORT:     'WORKSPACE_PRODUCT_CARD_SET_SORT',

  WORKSPACE_PRODUCT_CARD_DOWNLOAD: 'SERVER:WORKSPACE_PRODUCT_CARD_DOWNLOAD',
  WORKSPACE_PRODUCT_CARD_DOWNLOAD_SUCCESS: 'WORKSPACE_PRODUCT_CARD_DOWNLOAD_SUCCESS',
  WORKSPACE_PRODUCT_CARD_DOWNLOAD_FAILURE: 'WORKSPACE_PRODUCT_CARD_DOWNLOAD_FAILURE',
}
